/* warunki stopki*/
#logo {

}
#logoTop {
	width: 950px;
	height: 130px;
}
#logoTopMenuleft {
	width: 950px;
	float: left;
	height: 130px;
}
#logoTopMenuright {
	width: 500px;
	float: right;
	height: 20px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
}

#logoLeft {
	clear: both;
	width: 185px;
	float: left;
	text-align: left;
	padding-left: 15px;
}
#logoRight {
	width: 350px;
	float: right;
	padding-top: 80px;
}
.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3a980;
	font-weight: bold;
}

a.logo:link, a.logo:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3a980;
	text-decoration: none;
	font-weight: bold;
}

a.logo:hover {
	color: #FFF;
	text-decoration: underline;
}
.logoTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6e5e3d;
}
a.logoTop:link, a.logoTop:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6e5e3d;
	text-decoration: none;
}
a.logoTop:hover {
	color: #FFF;
	text-decoration: underline;
}


/* koniec stopki */
#logobottom {
	width: 950px;
	padding-top: 10px;
}
#flashcontent {
	background-image: url(../images/tlo.png);
	background-repeat: repeat-x;
}
